
body {
background-color : rgb(192, 192, 192);
font-family : Verdana, Arial, sans-serif;
font-size : 83%;
}
a {
text-decoration : none;
}
a:link {
color : #19619A;
font-weight : bold;
text-decoration : none;
}
a:visited {
color : red;
}
a:active {
color : black;
}
h1 {
border-style : none;
color : black;
text-align : center;
}
h2 {
color : black;
margin-bottom : 0;
font-size : 100%;
}
li {
font-style : italic;
}
p {
margin-top : 2px;
}
table {
border-left-style : none;
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
text-align : left;
width : 200px;
font-size : 12pt;
font-family : verdana, arial, sans-serif;
font-style : normal;
background-color : rgb(192, 192, 192);
}
img.FloatLeft {
float : left;
margin : 10px;
}
.footer {
position : fixed;
left : 0;
bottom : 0;
width : 100%;
background-color : black;
color : white;
text-align : center;
}

